Xfce needs help!

Matthias Klumpp matthias at tenstral.net
Wed May 27 20:01:55 EDT 2015


2015-05-28 1:57 GMT+02:00 Jackson Doak <noskcaj at ubuntu.com>:
> Some of those packages are fixed in debian and should have auto synced.

We are in Debian import-freeze right now[1], so there are no
automatics syncs right now.
But you can issue a sync-command to get the updated:
http://wiki.tanglu.org/SyncDebianPackage
Alternatively, tell me or yofel which packages should be synced from
which Debian suite, and we will trigger the sync :-)

> The only package that needs a change other than a rebuild is the xfce4
> metapackage

That doesn't sound too hard ;-)
Cheers,
    Matthias

[1]: http://qa.tanglu.org/synchrotron/sync-issues_main.html


More information about the Tanglu-devel mailing list